org.apache.solr.common.cloud

## Interface ZkACLProvider

All Known Implementing Classes:
  DefaultZkACLProvider, SaslZkACLProvider, SecurityAwareZkACLProvider, VMParamsAllAndReadonlyDigestZkACLProvider

    public interface ZkACLProvider

### Method Summary

All Methods Instance Methods Abstract Methods
`List<org.apache.zookeeper.data.ACL>` `getACLsToAdd(String zNodePath)`

### Method Detail

#### getACLsToAdd

    List<org.apache.zookeeper.data.ACL> getACLsToAdd(String zNodePath)